/* sec_sale */
@media screen and (min-width: 769px) {
  .wrap.top{
    min-width: 1024px;
  }
}
#sec_sales.k-bg-gray{
  background-color: #DEDEDE;
}
#sec_sales .container{
  padding: 53px 0 0;
  /* max-width: 90%; 中間幅でくずれる
  margin-left: auto;
  margin-right: auto; */
}
@media screen and (min-width: 769px) {
  #sec_sales .container{
    padding-top: 76px;
    width: 974px;
    margin: 0 auto;
  }
}
#sec_sales .container .sp-ttl {
  text-align: center;
  font-size: 30px;
  line-height: 1.5;
  color: #0E1C77;
  margin-bottom: 5px;
  margin-left: 6px;
  margin-right: -6px;
}
#sec_sales .container .pc-ttl{
  display: none;
}
@media screen and (min-width: 769px) {
  #sec_sales .container .sp-ttl {
    display: none;
   }
   #sec_sales .container .pc-ttl{
     display: block;
     margin-bottom: 6px;
     font-size: 49px;
   }
   #sec_sales .container .pc-ttl img{
     width: 1074px;
   }
}
#sec_sales .container h2 span{
  font-weight: normal;
}
@media screen and (min-width: 769px) {
  #sec_sales .forsp{
    display: none;
  }
}
#sec_sales .container .ttl-online{
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4;
  color: #0E1C77;
  text-align: center;
  margin: 0 auto 35px;
}
@media screen and (min-width: 769px) {
  #sec_sales .container .ttl-online{
    font-size: 40px;
    margin-bottom: 40px;
  }
}
#sec_sales .payment{
  background-color: white;
  padding: 25px 19px 20px;
  margin-bottom: 20px;
}
@media screen and (min-width: 769px) {
  #sec_sales .payment{
    padding: 40px 30px 20px 30px;
    box-sizing: border-box;
  }
  .payment-inner{
    display: flex;
    justify-content:space-between;
    margin-bottom: 7px;
  }
}
#sec_sales .payment h3{
  background: url("/renew/images_dx/sale_payment.png") no-repeat left top;
  background-size: 85px auto;
  padding-left: 106px;
  padding-top: 2px;
  min-height: 77px;
  font-size: 34px;
  font-weight: bold;
  line-height: 1.3;
  color: #0E1C77;
  vertical-align: bottom;
  margin-bottom: 20px;
}
@media screen and (min-width: 769px) {
  #sec_sales .payment h3{
    padding-top: 24px;
    margin-bottom: 0;
  }
}
#sec_sales .payment h3 span{
  display: block;
  font-size: 20px;
}
@media screen and (min-width: 769px) {
  #sec_sales .payment h3 span{
    display: inline;
  }  
}
#sec_sales .payment-type{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  width: 250px;
  margin: 0 auto 24px;
}
@media screen and (min-width: 769px) {
  #sec_sales .payment-type{
    width: 491px;
    display: flex;
    justify-content:space-between;
    align-items: center;
    margin: 0;
  }
}
#sec_sales .payment-type-inner{
  padding: 0 2px;
}
@media screen and (min-width: 769px) {
  #sec_sales .payment-type-inner{
    display: flex;
    justify-content:space-between;
  }
}
#sec_sales .payment-type li{
    border: solid 2px #0E1C77;
    border-radius: 10px;
    width: 111px;
    height: 65px;
    padding: 5px;
    text-align: center;
    box-sizing: border-box;
    margin-bottom: 12px;
    font-size: 16px;
    color:#0E1C77;
    line-height: 1.5;
    display: inline-flex;
    align-items: center;
    justify-content:center;   
}
#sec_sales .payment-type-convenience{
  margin-bottom: 30px;
}
#sec_sales .payment-type-card{
  margin-bottom: 26px;
}
@media screen and (min-width: 769px) {
  #sec_sales .payment-type-convenience{
    width: 510px;
  }
  #sec_sales .payment-type-card{
    width: 330px;
  }
}
#sec_sales  [class*="payment-type-"] dt{
  border-bottom: solid 1px #27282C;
  width: 100%;
}
#sec_sales  .payment-type-convenience dt{
  margin-bottom: 16px;
}
@media screen and (min-width: 769px) {
  #sec_sales  .payment-type-convenience dt{
    margin-bottom: 33px;
  }  
}
#sec_sales  .payment-type-card dt{
  margin-bottom: 26px;
}
@media screen and (min-width: 769px) {
  #sec_sales  .payment-type-card dt{
    margin-bottom: 34px;
  }  
}
#sec_sales [class*="payment-type-"] dt span{
  display: block;
  width: 150px;
  padding: 10px 8px 8px;
  background: #27282C;
  text-align: center;
  color:#FFF;
  font-size: 16px;
  box-sizing: border-box;
  border-radius: 10px 10px 0 0;
}
#sec_sales [class*="payment-type-"] dd{
  text-align: center;
}
@media screen and (min-width: 769px) {
  #sec_sales [class*="payment-type-"] dd{
    text-align: left;
  }  
}
#sec_sales .payment-type-convenience dd.forsp{
  display: block;
}
#sec_sales .payment-type-convenience dd.forsp img{
  width: 238px;
}
#sec_sales .payment-type-convenience dd.forpc{
  display: none;
}
@media screen and (min-width: 769px) {
  #sec_sales .payment-type-convenience dd.forsp{
    display: none;
  }
  #sec_sales .payment-type-convenience dd.forpc{
    display: block;
    margin-left: 6px;
  }
  #sec_sales .payment-type-convenience dd.forpc img{
    width: 427px;
  }
}
#sec_sales .payment-type-card dd img{
  width: 250px;
}
#sec_sales .payment .note{
  font-size: 13px;
  color:#27282C;
  line-height: 1.9;
  margin: 0 0 10px 3px;
}
@media screen and (min-width: 769px) {
  #sec_sales .payment .note{
    font-size: 16px;
  }
}
#sec_sales .point{
  align-items: stretch;
  margin-bottom: 40px;
}
@media screen and (min-width: 769px) {
  #sec_sales .point{
    display: flex;
    justify-content:space-between;
  }
}
#sec_sales .point dl{
  width: 100%;
  min-height: 240px;
  background: #fff;
  padding: 25px 43px;
  margin-bottom: 20px;
  box-sizing: border-box;
}
@media screen and (min-width: 769px) {
  #sec_sales .point dl{
    width: 300px;
    padding: 25px 20px;
  }
}
#sec_sales .point dt{
  background-repeat: no-repeat;
  margin-bottom: 17px;
  min-height: 72px;
  font-size: 25px;
  line-height: 1.4;
  font-weight: bold;
  color: #0E1C77;
}
#sec_sales .point-receipt dt{
  margin-top: 2px;
  background-image:url('/renew/images_dx/sale_receipt.png');
  background-position: left 3px;
  background-size: auto 72px;
  padding-left: 87px;
}
#sec_sales .point-fee dt{
  background-image:url('/renew/images_dx/sale_shipping_free.png');
  background-position: left 19px;
  background-size: auto 70px;
  padding-left: 100px;
  margin-right: -1em;
  line-height: 1.1;
  padding-top: 7px;
}
#sec_sales .point-order dt{
  background-image:url('/renew/images_dx/sale_tel.png');
  background-position: 12px 9px;
  background-size: auto 66px;
  padding-left: 90px;
  padding-top: 2px;
}
#sec_sales .point dt em{
  font-size: 40px;
  font-weight: bold;
  font-style: normal;
}
#sec_sales .point dt .zero{
  font-size: 52px;
}
#sec_sales .point dd{
  font-size: 16px;
  line-height: 1.7;
  color: #27282C;
  text-align: left;
}
@media screen and (min-width: 769px) {
  .information-desk-inner{
    display: flex;
    width: 100%;
    justify-content:space-between;
    margin-bottom: 50px;
  }
}
#sec_sales .information-desk h2{
  font-size: 25px;
  color:#27282C;
  line-height: 1.2;
  border: solid 1px #27282C;
  width: 100%;
  padding: 9px;
  box-sizing: border-box;
  margin-bottom: 33px;
  text-align: center;
}
@media screen and (min-width: 769px) {
  #sec_sales .information-desk h2{
    width: 290px;
    padding: 26px 5px 0;
  }
  #sec_sales .information-desk dl{
    display: flex;
    align-items:center;
    width: 100%;
    justify-content:space-between;
    margin-bottom: 5px;
  }
}
@media screen and (min-width: 769px) {
  .information-desk-inner-inner{
    /* width: 704px; */
  }
}
#sec_sales .information-desk dt{
  font-size: 22px;
  color:#27282C;
  line-height: 1.4;
  text-align: center;
  margin-bottom: 18px;
  font-weight: bold;
}
@media screen and (min-width: 769px) {
  #sec_sales .information-desk dt{
    margin-right: 12px;
  }
}
#sec_sales .information-desk dd{
  margin-bottom: 10px;
  text-align: center;
}
@media screen and (min-width: 769px) {
  #sec_sales .information-desk h2,
  #sec_sales .information-desk dt,
  #sec_sales .information-desk dd{
    margin-bottom: 0;
  }
  #sec_sales .information-desk .tel{
    padding-right: 10px;
  }
}
@media screen and (min-width: 429px) {
  #sec_sales .information-desk .tel a{
    pointer-events:none;
  }
}
#sec_sales .information-desk dd img{
  width: 345px;
}
@media screen and (min-width: 769px) {
  #sec_sales .information-desk dd img{
    width: 400px;
  }
}
#sec_sales .information-desk .note{
  margin-bottom: 22px;
}
@media screen and (min-width: 769px) {
  #sec_sales .information-desk .note{
    display: flex;
    margin-bottom: 0;
    width: 100%;
    /* justify-content:space-between; */
  }
}

#sec_sales .information-desk .note li{
  font-size: 16px;
  color:#27282C;
  line-height: 1.8;
  text-align: center;
}
@media screen and (min-width: 769px) {
  #sec_sales .information-desk .note li:not(:last-of-type) {
    margin-right: 10px;
  }
  #sec_sales .information-desk .note li:first-of-type {
    margin-right: 30px;
  }
}
#sec_sales .information-desk .note li.open{
  font-size: 14px;
  line-height: 1.6;
}
@media screen and (min-width: 769px) {
  #sec_sales .information-desk .note li,
  #sec_sales .information-desk .note li.open{
    font-size: 15px;
    line-height: 1.2;
  }
}
#sec_sales .information-desk .cta-btn{
  width: 340px;
  margin: 0 auto;
  padding-bottom: 77px;
}
#sec_sales .information-desk .cta-btn a{
  width: 100%;
  background-color: #F4B800;
  padding: 25px 10px 20px;
  border-radius: 40px;
  font-size: 20px;
  color: #0E1C77;
  line-height: 1.2;
  text-align: center;
  box-sizing: border-box;
  white-space: nowrap;
}

@media screen and (max-width: 768px) {
  #sec_sales .container {
    max-width: 92%;
    margin-left: auto;
    margin-right: auto;
  }
  #sec_sales .container .sp-ttl {
    font-size: 7vw;
  }
  #sec_sales .container .ttl-online {
    font-size: 3.8vw;
  }
  #sec_sales .payment h3{
    font-size: 8vw;
  }
  #sec_sales .point dt {
    font-size: 6vw;
  }
  #sec_sales .point dt em{
    font-size: 8vw;
  }
  #sec_sales .point dt .zero {
    font-size: 9vw;
  }
  #sec_sales .information-desk .tel img{
    max-width: 90%;
  }
  #sec_sales .information-desk .cta-btn{
    max-width: 90%;
  }

}
